/*   */

body {
  font-family: arial, sans-serif;
}

A:active {
   color : #ff0000;
}

A:hover {
   color : #ff0000;
}

A:link {
   color : #990000;
}

A:visited {
   color : #000066;
}

dd, li {	font-family: "arial narrow", arial, sans-serif; }

pre { font-family: monospace }

.narrow {	font-family: "arial narrow", arial, sans-serif; }

.smaller { font-size: 65% ; }

.big { font-size: 100% ; }
.red { color: #cc0000 ; }

